@import url(https://fonts.googleapis.com/css?family=Ubuntu+Mono&display=swap);

main {
    background: #000;
    color: #FFF;
    text-align: left;
    font: 1vw 'Ubuntu Mono', monospace;
    padding: 10px;
}

h1 {
    font: inherit;
    white-space: pre;
}

h2 {
    font: inherit;
    white-space: pre;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

ul > li {
    white-space: pre;
}

input[type="text"] {
    padding: 0;
    margin: 0;
    border-width: 0;
    background: #000;
    color: #FFF;
    font: 1vw 'Ubuntu Mono', monospace;
}
